Affected packages

Packages affected by cmake upgrade from 3.21.2-1.fc36 to 3.21.3-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
growlight build 1 21 days ago
xeus build 1 21 days ago
libftdi build 1 22 days ago
qpid-proton build 1 23 days ago
fbthrift build 1 25 days ago
percona-xtrabackup build 1 25 days ago
community-mysql build 1 26 days ago
mariadb build 1 26 days ago
subversion build 3 25 days ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by cmake upgrade from 3.21.2-1.fc36 to 3.21.3-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.